centos7 – mysql install fails due to conflict in libmysqlclient.so

By Ravi Karamsetty | September 18, 2016 |

MySQL We recently built new linux server using CentOS Version 7.0. This release of CentOS comes with MariaDB and MySQL is not a standard offering. When I tried installing MySQL, MySQL install failed with the following error: –> Finished Dependency Resolution Error: Package: 2:postfix-2.10.1-6.el7.x86_64 (@base/$releasever) Requires: libmysqlclient.so.18()(64bit) Removing: 1:mariadb-libs-5.5.50-1.el7_2.x86_64 (@updates) libmysqlclient.so.18()(64bit) Obsoleted By: mysql-community-libs-5.7.15-1.el6.x86_64 (mysql57-community) … Continue reading “centos7 – mysql install fails due to conflict in libmysqlclient.so”

Read More